Subject: LSM chat! Update
From: Pritish Nandi <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Thu, 27 Oct 2016 02:01:07 +0530 (IST)

Hi Sir, 

I got a chat where the it seems a previous LSM employee was on chat and was trying to harass. He was not sharing his concern and kept on asking same question If I am from India. I had to disconnect the chat as this happens few days ago with other chats where a ex employee came abusive. His name on the screen was Rahul and he was from India. Excitel BroadBand so it is probably Delhi. I have taken help from Liveengage team to block him further as he was continuously coming on chat. However that change is not permanent. 

IP -202.173.124.100 

R egards, 
Pritish Nandi